local fn = _gn(0x2AF423D6ECB2C485)
--- _EAGLE_EYE_SET_FOCUS_ON_ASSOCIATED_CLUE_TRAIL
function Global.EagleEyeSetFocusOnAssociatedClueTrail(player, linkedWaypointPed)
	return _in2(fn, player, linkedWaypointPed)
end
